Bug 720696

Summary: CVE-2010-4554 CVE-2010-4555 CVE-2011-2023 squirrelmail various flaws [epel-6]
Product: [Fedora] Fedora EPEL Reporter: Jan Lieskovsky <jlieskov>
Component: squirrelmailAssignee: Michal Hlavinka <mhlavink>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: el6CC: mhlavink
Target Milestone: ---Keywords: Security, SecurityTracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: squirrelmail-1.4.22-4.el6 Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-06-20 11:00:00 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 720693, 720694, 720695    

Description Jan Lieskovsky 2011-07-12 10:24:31 EDT
epel-6 tracking bug for squirrelmail: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Jan Lieskovsky 2011-07-12 10:25:05 EDT
    Adding parent bug CVE-2010-4555
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=720693,720694
Comment 2 Jan Lieskovsky 2011-07-12 10:25:42 EDT
    Adding parent bug CVE-2011-2023
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=720693,720694,720695
Comment 3 Michal Hlavinka 2011-07-13 09:34:28 EDT
in git, but epel buildroot seems broken right now
Comment 4 Michal Hlavinka 2014-06-20 11:00:00 EDT
This was fixed a long time ago.